rematch - Bug #493
Feature # 454 (Open): [Admin site] News
Feature # 466 (Open): [Admin] [News] Test

[Admin] [List News] L6i giao dién khac DS
11/25/2024 10:43 AM - Nguyén Tra

Status: Resolved Start date: 11/04/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/news

0 Link design:
https://www.figma.com/design/PRURS3bkILVmMWJQs8DNYwo/Rematch-VN?node-id=1560-30460&node-type=frame&t=vg33HgYssq
IPRhIu-0

0 Cac budc tai hién:
1. Admin login
2. Tai man new ki€m tra hién thj

0 Két qua hién tai:
2. Giao dién khac DS

0 Két qua mong mudn:
2. Giao dién nhu DS

History

#1 - 11/25/2024 10:43 AM - Nguyén Tra
- File 8.jpg added

#2 - 11/28/2024 06:51 AM - Nguyén Tra

- Assignee changed from Vu Thong to Quan Nguyén

#3 - 11/29/2024 02:38 AM - Quan Nguyén
- Assignee changed from Quén Nguyén to Duy Nguyen

#4 - 12/02/2024 09:35 AM - Duy Nguyen

- Assignee changed from Duy Nguyen to Anonymous

#5 - 12/02/2024 09:37 AM - Anonymous

- Assignee changed from Anonymous to Duy Nguyen

#6 - 12/05/2024 04:35 AM - Duy Nguyen

- Status changed from Open to Implemented

#7 - 12/05/2024 05:33 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#8 - 12/05/2024 05:33 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#9 - 12/05/2024 07:26 AM - Nguyén Tra
- Status changed from Deployed to Resolved
http://admin.rematch.dt-solution.com/news
https://www.figma.com/design/PRURS3bklLVmWJQs8DNYwo/Rematch-VN?node-id=1560-30460&node-type=frame&t=vq33HqYssqIPRhIu-0
https://www.figma.com/design/PRURS3bklLVmWJQs8DNYwo/Rematch-VN?node-id=1560-30460&node-type=frame&t=vq33HqYssqIPRhIu-0

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giap minh.

Files
8.jpg 207 KB 11/25/2024 Nguyén Tra
